package com.ruoyi.system.domain;

public class SysMingxueQueryCondition {

    Integer startNo;

    Integer limit;

    Integer score;

    String batch;

    String op;

    String mode;

    String location;

    String type;

    String marjorRoot;

    Boolean ylxx;

    Boolean ylxk;

    Boolean yjsy;

    Boolean dlxy;

    Boolean mbgx;

    public SysMingxueQueryCondition() {
    }

    public Integer getStartNo() {
        return startNo;
    }

    public void setStartNo(Integer startNo) {
        this.startNo = startNo;
    }

    public Integer getLimit() {
        return limit;
    }

    public void setLimit(Integer limit) {
        this.limit = limit;
    }

    public Integer getScore() {
        return score;
    }

    public void setScore(Integer score) {
        this.score = score;
    }

    public String getBatch() {
        return batch;
    }

    public void setBatch(String batch) {
        this.batch = batch;
    }

    public String getOp() {
        return op;
    }

    public void setOp(String op) {
        this.op = op;
    }

    public String getMode() {
        return mode;
    }

    public void setMode(String mode) {
        this.mode = mode;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getMarjorRoot() {
        return marjorRoot;
    }

    public void setMarjorRoot(String marjorRoot) {
        this.marjorRoot = marjorRoot;
    }

    public Boolean getYlxx() {
        return ylxx;
    }

    public void setYlxx(Boolean ylxx) {
        this.ylxx = ylxx;
    }

    public Boolean getYlxk() {
        return ylxk;
    }

    public void setYlxk(Boolean ylxk) {
        this.ylxk = ylxk;
    }

    public Boolean getYjsy() {
        return yjsy;
    }

    public void setYjsy(Boolean yjsy) {
        this.yjsy = yjsy;
    }

    public Boolean getDlxy() {
        return dlxy;
    }

    public void setDlxy(Boolean dlxy) {
        this.dlxy = dlxy;
    }

    public Boolean getMbgx() {
        return mbgx;
    }

    public void setMbgx(Boolean mbgx) {
        this.mbgx = mbgx;
    }
}
